.sf_extra3 {  background-image: none; }
.sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/c6708310-6c4e-4d64-b1ad-be58816c7904/legacy/bg_izth.jpg);
 }
.sf_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/c6708310-6c4e-4d64-b1ad-be58816c7904/legacy/bg_nhre.jpg);
 }
body#page_bfcdb7d0-1dcb-4585-b3a6-4cb77dc32941 div#content3 { width:95.04%; }
